/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */

#productConfigurableOptions label{font-weight: 600 !important;color: #bf1e2e !important;}

body {
    background-color: #efefef; [color="Red"]background-image: url('https://hosting.netfront.net/templates/netfront/img/china-mapping.png');[/color]
}

section#main-body {
    margin: 0;
    padding: 20px 0;
    min-height: 350px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center top;
    background-image: url('https://hosting.netfront.net/templates/netfront/img/china-mapping.png');
}
